/* ----------------------------------------------------------------
	Custom CSS
-----------------------------------------------------------------*/
.button {
	margin: 5px 0;
}

#logo img {
	padding: 35px;
}

#side-panel {
    z-index: 100000;
}

.responsive-sticky-header:not(.static-sticky) #logo, .responsive-sticky-header:not(.static-sticky) #logo img {
    padding: 17px;
}

#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
	padding: 17px;
}

#header.transparent-header.full-header #header-wrap {
	border-bottom: none;
}

@media (min-width: 992px) {
	#primary-menu ul li .mega-menu-content ul.mega-menu-column:first-child {
		height:357px!important;
	}

	#primary-menu ul li.mega-menu .mega-menu-content.style-2 {
		 padding: 0px; 
	}
}
#primary-menu h4 {
	color: inherit;
}
#primary-menu ul ul li > a {
	color: inherit;
}

.bgcolor, .bgcolor label {
	color: #fff;
}

.bgcolor .btn-success {
	background-color: transparent;
	border: 2px solid #FFF;
}
.bgcolor .btn-success:hover {
	border: 2px solid #444;
}

#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content {
	border-bottom: none;
	border-left: none;
	border-right: none;
}

.toggle.toggle-border {
	border-radius: 0;
}
.toggle {
	margin: 0 0 -1px;
}
.togglec p.info {
	display: none;
	visibility: hidden;
}

.promo {
	background-color: #FFFFFF;
}

.events.col-padding {
	padding: 30px;
}

.footer-widgets-wrap h1, .footer-widgets-wrap h2, .footer-widgets-wrap h3, .footer-widgets-wrap h4, .footer-widgets-wrap h5, .footer-widgets-wrap h6 {
	font-size: inherit;
}
.footer-widgets-wrap p {
	font-size: 14px;
}

#gotoTop {
	right: 90px;
}

@media (min-width: 992px) {
    #logo,
    #header.full-header #primary-menu > ul { float: right; }
    
    #primary-menu,
    #top-search,
    #top-cart { float: left; }

    #header.full-header #logo {
        padding-right: 0;
        margin-right: 0;
        border-right: 0;
        padding-left: 30px;
        margin-left: 30px;
    }

    #header.full-header #primary-menu > ul {
        border-right: 0;
        padding-right: 0;
        margin-right: 0;
        padding-left: 15px;
        margin-left: 15px;
    }

    body:not(.device-sm):not(.device-xs):not(.device-xxs) #header.full-header #top-search form input { padding-left: 100px; }
}
@media (max-width: 991px) {
	.ce_app_footer_navigation {
		margin-top:20px;
	}
}